API referenceProperties
Retrieve a contact property
GET
/properties/{id}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/properties/string"{ "object": "contact_property", "id": "string", "key": "string", "type": "string", "label": "string", "description": "string", "fallback_value": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}